Bug 511184 - Build Failed
Build Failed
Status: CLOSED WORKSFORME
Product: Fedora Documentation
Classification: Fedora
Component: security-guide (Show other bugs)
devel
All Linux
high Severity high
: ---
: ---
Assigned To: eric@christensenplace.us
Scott Radvan
http://koji.fedoraproject.org/koji/ta...
: Documentation
Depends On:
Blocks: 476471
  Show dependency treegraph
 
Reported: 2009-07-14 00:06 EDT by eric@christensenplace.us
Modified: 2015-04-06 23:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 11:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build Log (13.14 KB, text/plain)
2009-07-14 17:53 EDT, eric@christensenplace.us
no flags Details
Next error (14.46 KB, text/plain)
2009-07-14 20:14 EDT, eric@christensenplace.us
no flags Details

  None (edit)
Description eric@christensenplace.us 2009-07-14 00:06:51 EDT
Build failed in Koji.  See attached for details.
Comment 1 eric@christensenplace.us 2009-07-14 17:53:59 EDT
Created attachment 351702 [details]
Build Log
Comment 2 eric@christensenplace.us 2009-07-14 20:14:00 EDT
Created attachment 351706 [details]
Next error
Comment 3 eric@christensenplace.us 2009-07-14 21:58:54 EDT
Hi Eric, you probably have a space somewhere that publican isn't 
expecting it, so it adds a space to a path.

I'd assume "Fedora Project" is the guilty party.

Note that this probably means you have a space in your package name 
which may lead to many other things breaking in publican as well as in 
yum and rpm.

Cheers, Jeff.
Comment 4 eric@christensenplace.us 2009-07-14 22:00:52 EDT
(In reply to comment #3)
> Hi Eric, you probably have a space somewhere that publican isn't 
> expecting it, so it adds a space to a path.
> 
> I'd assume "Fedora Project" is the guilty party.
> 
> Note that this probably means you have a space in your package name 
> which may lead to many other things breaking in publican as well as in 
> yum and rpm.
> 
> Cheers, Jeff.  

I'm not really sure where this could be.
Comment 5 eric@christensenplace.us 2009-08-05 11:56:54 EDT
Fixed...  although I don't remember how.  I think Jeff has fixed it upstream as well.

Note You need to log in before you can comment on or make changes to this bug.